forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Juan Jose Pablos <che...@che-che.com>
Subject Re: Forrest x Tomcat
Date Wed, 31 Mar 2004 08:07:47 GMT
Joao Araujo escribió:
> 
>    After I upgraded forrest from 0.5.1 to 0.60 I can not run it under 
> tomcat anymore.
>        Although,  I generate the war file, "forrest war" without 
> problem, when I throw the file
>    under tomcat it crashs  with the message below.
>   I tried under tomcat 4.1, 5.0. The same error, stack overflow appears. 
> Does anyone have any clue?
> 


I am able to reproduce the problem, I think that this is something 
related to logkit.xconf, but I have not been able to found out. Please 
open an issue so we will not forget it.

CHeers,
Cheche


Mime
View raw message